=== debian/control ===
Source: rust-serial-core
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serial-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serial-core
Homepage: https://github.com/dcuddeback/serial-rs
Rules-Requires-Root: no

Package: librust-serial-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev
Provides:
 librust-serial-core+default-dev (= ${binary:Version}),
 librust-serial-core-0-dev (= ${binary:Version}),
 librust-serial-core-0+default-dev (= ${binary:Version}),
 librust-serial-core-0.4-dev (= ${binary:Version}),
 librust-serial-core-0.4+default-dev (= ${binary:Version}),
 librust-serial-core-0.4.0-dev (= ${binary:Version}),
 librust-serial-core-0.4.0+default-dev (= ${binary:Version})
Description: Rust abstractions for serial ports - Rust source code
 This package contains the source for the Rust serial-core crate, packaged by
 debcargo for use with cargo and dh-cargo.
